#bloc_list_category_listing {
	background-color: #bdbdbd; /*#EBEBEB*/
    padding: 10px;
	color: #6e737a;
	padding-top: 20px;
	padding-bottom: 0;
	clear:both;
/*
	background-image: url('../img/background.png');
	background-repeat: x-repeat;
*/
}

#assistant {
	color: orange !important;
}

#assistant a{
	color: orange !important;
	font-weight: 600;
}

.bloc_list_category_listing_solo {
	/*border-bottom: 1px solid #6E737A;*/
	margin-bottom: 20px;
}

/*
#bloc_list_category_listing h2.global_title{
	font-weight: normal;
	margin : 0px;
}
*/
#bloc_list_category_listing .global_title{
	/*color: #fff;*/
}
#bloc_list_category_listing .listing_full .global_title{
	color: #686b72;
}

#bloc_list_category_listing .link a {
	display: block;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
	color: black;
	background-image:url('../img/link.png');
	background-position: 0px 5px;
	padding-left: 8px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	line-height:15px;
}
#bloc_list_category_listing .topic a:hover,
#bloc_list_category_listing .link a:hover {
	text-decoration: underline;
	color: #087fa9;
}

/** Page listing **/

#bloc_list_category_listing .link a {
	display: inline;
}

#bloc_list_category_listing .link .col {
	display: block;
}
/*
#bloc_list_category_listing .zone {
	background-color: red;
	width: 310px;
	float: left;
}
*/


#bloc_list_category_listing .link .col span {
	color: #087fa9;
}

#bloc_list_category_listing #listing_all {
	clear:both;
	display: inline-block;
	text-align: center;
	width: 100%;
	clear:both;
	height: 0px;
	/*background-image: url("/mod/bloc_filters/img/ombre_bas_filtre.png"); /*no-repeat scroll center 11px transparent;
	background-repeat: no-repeat;
	background-position: center 16px;
    text-align: center;*/
}


#bloc_list_category_listing .listing_full {

}
#bloc_list_category_listing table td {
	width: 310px;
}
#bloc_list_category_listing table td {
	width: 310px;
}


#bloc_list_category_listing .on {

}
#bloc_list_category_listing .off {
	height:120px;
	overflow:hidden;
}

#bloc_list_category_listing #listing_all a {
	text-decoration: none;
	font-weight: 500;
	font-size: 13px;
	margin-top: -30px;
	background-color: #ac0024;
	border: none;
}

#bloc_list_category_listing hr {
	background-color: transparent;
	height: 0;
	padding-top: 10px;
	border: 1px solid #5b5b5b; /*#EBEBEB;*/
}

#bloc_list_category_listing #listing_all a.big_button img {
	padding: 0 10px 0 10px;
}


/** ALL DIV **/
#bloc_list_category {
	display: block;
}
#bloc_list_category .cat1,
#bloc_list_category .cat2,
#bloc_list_category .cat3,
#bloc_list_category .cat4,
#bloc_list_category .cat5,
#bloc_list_category .cat6,
#bloc_list_category .cat7,
#bloc_list_category .cat8,
#bloc_list_category .cat9 {
	float: left;
	width: 246px;
	margin-right: 17px;
	margin-bottom: 17px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 5px 5px 10px 5px;
	background: /*#d9d9d9*/#fff;
	border:1px solid #ccc;
}

#bloc_list_category .cat3,
#bloc_list_category .cat6,
#bloc_list_category .cat9 {
	margin-right:0;
}

#bloc_list_category .cat4,
#bloc_list_category .cat5,
#bloc_list_category .cat6 {
	/*height: 126px;*/
	/*background-image: url('../img/background-cat2.png');*/
}

#bloc_list_category .cat7,
#bloc_list_category .cat8,
#bloc_list_category .cat9 {
	/*height: 99px;*/
	/*background-image: url('../img/background-cat3.png');*/
}
#bloc_list_category .zone .title a {
	font-size: 12px;
	color: #ca002a;
}
#bloc_list_category .zone .title-topic { border-bottom:1px solid #ac0024; }
#bloc_list_category .zone .title-topic a { text-decoration:none;text-transform:uppercase;font-size:12px;color:#fff;display:inline-block;background:#ac0024;padding:2px 4px 1px 4px;float:left; }
#bloc_list_category .zone .title a:hover {
	text-decoration: underline;
}

#bloc_list_category .zone .filetBlanc {
    height: 1px;
    border-top:1px solid #fff;
}

#bloc_list_category .zone .title a img {
	display: block;
}
#bloc_list_category .zone .title {
	display: block;
	float: left;
	text-align: center;
	width: 81px;
	line-height:9px;
}
#bloc_list_category .zone .link {
	font-size: 12px;
	color: #ca002a;
	text-decoration: none;
	float: left;
	margin-top: 10px;
	width:165px;
}

#bloc_list_category .zone .link a {
	display: block;
	text-align: left;
	font-size: 11px;
	text-decoration: none;
	color: black;
	/*background-image:url('../img/link.png');
	background-position: 0px 5px;*/
	/*padding-left: 8px;*/
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	line-height:15px;
}
#bloc_list_category .zone .link em { color:#ac0024;font-weight:500; }
#bloc_list_category .zone {
	float: left;
}
#bloc_list_category .zone .link a:hover {color: #ac0024;/*text-decoration: underline;display:block;*/}
#bloc_list_category .zone .link a.active {
	display:inline-block;
	color: #AC0024;
}
